Connecting To Multiplayer -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

I already installed the latest 1.61b patch, I want to play multiplayer but everytime I try to connect to a server I get a "Data Differs From Server" or "Could Not find map" What gives?




Guest

I didn't make it!

0 XP

 
#2 12 years ago

There is no 1.61 patch for BF2




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#3 12 years ago

This is the BF1942 forum Ryohazukisama.

MidniteLancer, maybe you haven't installed ALL the required patches? Did you download and install the FULL 1.6 patch before installing the incremental 1.6 to 1.61b patch?

AK

:smokin:




General Rommel

BF2 Files Staff

50 XP

25th October 2004

0 Uploads

2,822 Posts

0 Threads

#4 12 years ago

Yeah that one usually confuses people, just because the 1.61 patch is ahead of the 1.6 patch doesnt mean you can just download that one. You must install the 1.6 before 1.61.




Guest

I didn't make it!

0 XP

 
#5 12 years ago

Can someone give the the link to the 1.6? I downloaded the 1.6.19 but it said this updates 1.000 to 1.6 you already have this installed.




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#6 12 years ago

That appears to be the correct patch 1.6 patch, then apply the 1.61b incremental and it should work, however make sure youa re not trying to join a server running a custom mod or map.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#7 12 years ago

I downloaded the incremental patch 1.6 to 1.61b. Still says the error that I already have the 1.61.101




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#8 12 years ago

Then you may be trying to join a server that is running a custom map that you don't have, or a mdo that you don't have.

AK

:smokin: